---
name: AddSchemaVersionToMergeRequest
version: '20230823154049'
description: Add a schema_version field in the merge_requests Elastic mapping
group: group::global search
milestone: '16.4'
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/130068
obsolete: true
marked_obsolete_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/159913
marked_obsolete_in_milestone: '17.3'
